//Changes The Default Admin Orb

datablock ParticleData(CameraParticleA)
{
	dragCoefficient      = 3;
	gravityCoefficient   = -0.0;
	inheritedVelFactor   = 1;
	constantAcceleration = 0.0;
	lifetimeMS           = 600;
	lifetimeVarianceMS   = 0;
	textureName          = "./skullorb";
	spinSpeed		= 0.0;
	spinRandomMin		= 0.0;
	spinRandomMax		= 0.0;
	colors[0]     = "0.4 1.0 0.4 0.7";
	colors[1]     = "0.2 0.6 0.2 0.4";
	colors[2]     = "0.0 0.0 0.0 0.0";
	sizes[0]      = 1.40;
	sizes[1]      = 1.38;
	sizes[2]      = 0;
	times[0]      = 0;
	times[1]      = 1;
	times[2]      = 1;

	useInvAlpha = false;
};
datablock ParticleEmitterData(CameraEmitterA)
{
   ejectionPeriodMS = 6.5;
   periodVarianceMS = 0;
   ejectionVelocity = 0.1;
   velocityVariance = 0;
   ejectionOffset   = 0;
   thetaMin         = 1.5;
   thetaMax         = 90;
   phiReferenceVel  = 0;
   phiVariance      = 360;
   overrideAdvance = false;
   particles = "CameraParticleA";
   
   useEmitterColors = 0;
};

datablock ParticleData(playerTeleportParticleB)
{
	dragCoefficient      = 0.09999;
	gravityCoefficient   = 0.0;
	inheritedVelFactor   = 0.0;
	constantAcceleration = 0.0;
	lifetimeMS           = 1000;
	lifetimeVarianceMS   = 350;
	textureName          = "./ghostsmoke";
	spinSpeed		= 0.0;
	spinRandomMin		= 0.0;
	spinRandomMax		= 0.0;
	colors[0]     = "0.1 0.7 0.1 0.8";
	colors[1]     = "0.2 0.5 0.2 0.6";
	colors[2]     = "0.1 0.3 0.1 0.0";
	sizes[0]      = 0.7;
	sizes[1]      = 0.6;
	sizes[2]      = 0.5;
	times[0]      = 0;
	times[1]      = 0.2;
	times[2]      = 1;

	useInvAlpha = false;
};
datablock ParticleEmitterData(playerTeleportEmitterB)
{
   ejectionPeriodMS = 40;
   periodVarianceMS = 0.0;
   ejectionVelocity = 1.5;
   velocityVariance = 0.4;
   ejectionOffset   = 0.75;
   thetaMin         = 0;
   thetaMax         = 180;
   phiReferenceVel  = 0;
   phiVariance      = 360;
   overrideAdvance = false;
   particles = "playerTeleportEmitterB";
   
   useEmitterColors = 1;
};

datablock ParticleData(playerTeleportParticleA)
{
	dragCoefficient      = 3;
	gravityCoefficient   = -0.0;
	inheritedVelFactor   = 1;
	constantAcceleration = 0.3;
	lifetimeMS           = 200;
	lifetimeVarianceMS   = 100;
	textureName          = "./ghostsmoke";
	spinSpeed		= 0.2;
	spinRandomMin		= 0.1;
	spinRandomMax		= 0.1;
	colors[0]     = "0.1 0.3 0.1 0.2";
	colors[1]     = "0.2 0.4 0.2 0.1";
	colors[2]     = "0.1 0.5 0.1 0.0";
	sizes[0]      = 0.15;
	sizes[1]      = 0.10;
	sizes[2]      = 0.05;
	times[0]      = 0;
	times[1]      = 1.5;
	times[2]      = 1;

	useInvAlpha = false;
};
datablock ParticleEmitterData(playerTeleportEmitterA)
{
   ejectionPeriodMS = 50;
   periodVarianceMS = 2.0;
   ejectionVelocity = 0.5;
   velocityVariance = 0.5;
   ejectionOffset   = 0.2;
   thetaMin         = 1.5;
   thetaMax         = 180;
   phiReferenceVel  = 0;
   phiVariance      = 360;
   overrideAdvance = false;
   particles = "playerTeleportEmitterA";
   
   useEmitterColors = 1;
};
